RubyGems Navigation menu

automaton 0.0.1

Implementation of automata, supporting visualization and regular language operations

Gemfile
          gem 'automaton', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install automaton
  
  
  
  
  
  
  

Total downloads 2,169

For this version 2,168

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 15, 2008 (20 KB)

Runtime Dependencies: